<?php





include'connect.php';





$ss=mysql_query("select * from crm_customer where salescustid!='' order by ID asc");


while($ss1=mysql_fetch_array($ss))


{





$upv=mysql_query("update customer set mobile1='$ss1[mobile]' where ID='$ss1[salescustid]'");





}





?>